[KCM Locale]
Name=Greece
Name[af]=griekeland
Name[ar]=اليونان
Name[az]=Yunanıstan
Name[be]=Грэцыя
Name[bg]=Гърция
Name[br]=Gres
Name[bs]=Grčka
Name[ca]=Grècia
Name[cs]=Řecko
Name[da]=Grækenland
Name[de]=Griechenland
Name[el]=Ελλάδα
Name[eo]=Grekujo
Name[es]=Grecia
Name[et]=Kreeka
Name[eu]=Grezia
Name[fi]=Kreikka
Name[fr]=Grèce
Name[gl]=Grecia
Name[he]=יוון
Name[hr]=Grčka
Name[hu]=Görögország
Name[is]=Grikkland
Name[it]=Grecia
Name[ja]=ギリシャ
Name[ko]=그리스
Name[lt]=Graikija
Name[lv]=Grieķija
Name[mk]=Грција
Name[mt]=Greċja
Name[nb]=Hellas
Name[nl]=Griekenland
Name[nn]=Hellas
Name[oc]=Grèça
Name[pl]=Grecja
Name[pt]=Grécia
Name[pt_BR]=Grécia
Name[ro]=Grecia
Name[ru]=Греция
Name[sk]=Grécko
Name[sl]=Grčija
Name[sr]=Grčka
Name[sv]=Grekland
Name[ta]=¸¢Ã£Í
Name[th]=กรีซ
Name[tr]=Yunanistan
Name[uk]=Греція
Name[vi]=Hy Lạp
Name[xx]=xx
Name[zh_CN]=希腊
Name[zh_TW]=希臘
Name[zu]=I-Grisi
Region=southeurope
Languages=el
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=EUR
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[el]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%H:%M:%S
